titlBlogs = "Les Billets"
lblBlogsView = "Voir les billets"
lblBlogsAdmin = "Administrer les billets"
lblBlogsAdminCreate = "Créer un billet"

lblTabBlogsId		= "Id."
lblTabBlogsCommunity	= "Comm."
lblTabBlogsTimestamp	= "Date"
lblTabBlogsType		= "Type"
lblTabBlogsTitleFr	= "Titre (FR)"
lblTabBlogsContentFr	= "Contenu (FR)"
lblTabBlogsActions	= "Actions"
lblTabBlogsImage		= "Image"

lblnoblogscomments	= "Aucun commentaire"
lblblogscomments		= "Commentaire(s)"
lblblogscomment		= "Commentaire"

dataBlogsDeleted		= "Le billet a été effacé"
dataBlogsMasked		= "Le billet n'est plus affiché"
dataBlogsNoDeleted	= "Requête refusée !"

titlAdminBlogs = "Gérer les Billets"
lblAdminBlogsView = "Voir les billets"
lblAdminBlogsAdmin = "Administrer les billet"
lblAdminBlogsAdminCreate = "Créer un billet"

lblTabBlogsId			= "Id."
lblTabBlogsCommunity		= "Comm."
lblTabBlogsTimestamp		= "Date"
lblTabBlogsFeaturedImage	= "Image"
lblTabBlogsType			= "Type"
lblTabBlogsIcone			= "Icône"
lblTabBlogsTitleFr		= "Titre (FR)"
lblTabBlogsContentFr		= "Contenu (FR)"
lblTabBlogsActions		= "Actions"
lblTabBlogsImage			= "Image"

lblBtnCreateBlogs    	= "Créer le billet"
tipCreateBlogs			= "Enregistre et publie le billet"
lblBtnSaveBlogs			= "Enregistrer"
tipSaveBlogs				= "Enregistre les modifications apportées au billet"

lblnonewscomments		= "Aucun commentaire"
lblnewscomments			= "Commentaire(s)"
lblnewscomment			= "Commentaire"

dataBlogsDeleted			= "Le billet a été effacé"
dataBlogsMasked			= "Le billet n'est plus affichée"
dataBlogsNoDeleted		= "Requête refusée !"
